Subject: Loyality Bonus
From: Monish Rawat <[email-masked]>
To: viraat <[email-masked]>
Cc: Surender Singal <[email-masked]>, Ashish Dabral <[email-masked]>, "Swati Shukla" <[email-masked]>
Date: Mon, 24 Sep 2018 14:59:41 +0530 (IST)

Hi Sir/Mam, 

I just want the concerned person to know that there was salary deduction for the month of May and June 2018 which is as follows: 

I took 2 leaves for 12/05/2018 (emergency) and 18/06/2018 (Sick) which was approved by Saurabh Sir, But even than there was a deduction of Rs 1000.00 in each month. But the mistake was rectified from the account department and Mr Surender confirmed me the same by email, which you can see below and I got the deducted money with the salary of July month. I have already emailed so many times to all including Surrender and other authorized personal and informed them about the same asking them to update the same in the system. I got my half loyalty bonus for the first six months which was Rs 5000.00 and remaining Rs 17000.00 is due as I have never took more than 7 leaves and in the entire year i.e 2018 each month and all of them were approved by Saurabh Sir. 

As I have completed my one year on 22/08/2018. Please release my loyality bonus as earliest. 

Thank you in advance, waiting for your reply 

Monish 

From: "Monish Rawat" <[email-masked]> 
To: "surender" <[email-masked]> 
Cc: "viraat" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "Swati Shukla" <[email-masked]> 
Sent: Saturday, 4 August, 2018 16:05:01 
Subject: Fwd: Salary Deduction 

Hi Sir/Mam, 

I got the attendance for the month of July 2018 and I confirm that there is no correction required, But I want you to make sure that I will get my pending amount for the month of May and June 2018 which is as follows: 

1. I took 2 leaves for 12/05/2018 (emergency) and 18/06/2018 (Sick) which was approved by Saurabh sir, also my overtime for 6/06/2018 ( 2 hours ). Mr Surender Aggarwal confirmed that there was an error from their side and 2000+2Hr OT will reverted. 

2. Also I took a half day19th of July 2018 apart from my 7 offs for the month of july 2018 which was approved and was from my leave balance as I took 6.5 offs in the month of june. So I am expecting my full salary for the month of July 2018. 

Please confirm the above as I do not want any discrepancy this time. 

Regards 
Monish Rawat 

From: "Monish Rawat" <[email-masked]> 
To: "surender aggarwal" <[email-masked]> 
Cc: "viraat" <[email-masked]> 
Sent: Tuesday, 10 July, 2018 16:29:23 
Subject: Re: Salary Deduction 

Hi, I am still waiting for the cheques as I was promised that I will get it today. 

Monish 

From: "surender aggarwal" <[email-masked]> 
To: "viraat" <[email-masked]> 
Cc: "Monish Rawat" <[email-masked]> 
Sent: Monday, 9 July, 2018 20:18:47 
Subject: Re: Salary Deduction 

Hi, 
As per records, Sick Leave on 12th May and 18th June has been approved by Saurabh Sir. So these charges will be reverted back to you. 
Also, OT amount (2 Hrs OT)has not been added in the month of June 2018 for 6th June. That also to be reverted. 

So in Total: 2000+2Hr OT will be reverted back 

Surender Aggarwal 
Mobile : +91-9555858032 

On 9 July 2018 at 19:53, Virat Joshi < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Surender , 

Can you confirm and issue cheque to Monish for the balance amount that was accidentally left out as confirmed by you . 

Thanks 

From: Monish Rawat < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 09 July 2018 19:36:53 
To: Virat Joshi 
Subject: Re: Salary Deduction 
Viraat I am waiting to hear from you and Surender. Please reply 

From: "Monish Rawat" < [ mailto:[email-masked] | [email-masked] ] > 
To: "viraat" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, 9 July, 2018 18:41:40 
Subject: Salary Deduction 

Hi Virrat, 

Surender accepted that there is a error from his side as both my leaves for 12/05/2018 and 18/06/2018 has been approved by Saurabh sir, also my overtime for 6/06/2018 ( 2 hours ) did not reflected in my salary. 

Please do the needful and tell me when can I come to collect my cheque. 

Monish Rawat